﻿body 
{
    margin: 0px 0px 0px 0px;
}
td 
{
    font-size: 13px;
    font-family: Arial;
    color:Black;
}
h1
{
    color:Black;
    font-size: 14px;
    margin: 0px 0px 0px 0px;
}
h2
{
    color:Black;
    font-size: 13px;
    margin: 0px 0px 0px 0px;
}
h3
{
    color:Black;
    font-size: 13px;
    margin: 0px 0px 0px 0px;
}

.TagS {
    font-size: 14px;
    font-family: Arial;
    font-weight:bold;
    color:Black;
    text-decoration:none;
}

.urlS 
{
    font-size: 14px;
    font-family: Arial;
    font-weight:bold;
    color:Black;
    text-decoration:none;
}
.urlS:hover 
{
    font-size: 14px;
    font-family: Arial;
    font-weight:bold;
    color:red;
    text-decoration:underline;
}
.TDcat 
{
    background-image:url(images/CatBG.gif);
    width:116px;
    height:43px;
}

.headLinks
{
    font-size: 9px;
    font-family: Arial;
    color:Black;
    text-decoration:none;
}

.rssT2{
    display:none;
}

.tdDiv {
height:1px;background-color:#cccccc;
}

.catBtn {
width:116px; height:43px; background-image:url(http://biko.co.il/images/CatBG.gif)
}

.CalendarHead 
{
    font-weight:bold; font-style:italic; font-size:15px;border-bottom:1px solid black; border-left:1px solid black;border-top:1px solid silver; border-right:1px solid silver; 
}

.CalendarDay 
{
    border-bottom:1px solid black; border-left:1px solid black;border-top:1px solid silver; border-right:1px solid silver
}

.CalendarToday
{
    border-bottom: 1px solid black;
    border-left: 1px solid black;
    border-top: 1px solid silver;
    border-right: 1px solid silver;
    background-color: #CCFFFF;
}

#marqueecontainer{
position: relative;
z-index:1;
width: 376px; /*marquee width */
height: 146px; /*marquee height */
background-color: white;
overflow: hidden;
border: 0px solid orange;
padding: 2px;
padding-right: 4px;
text-align:right;
}

#setHomePageBanner 
{
    display:none;
    width:100%;
}